/*ボディ*/
body {
	background-color: #ffffff;
	}

/* フォーム */
form {margin:0;padding:0}

/* リンク色 */
a:link{color:#000099;}
a:visited{color:#660099;}
a:active{color:#ff6633;}
a:hover{color:#ff6633;}

/* テーブル背景色 */
.c01{background-color:#ffffff;}
.c02{background-color:#cccccc;}
.c03{background-color:#eeeeee;}
.c04{background-color:#666666;}
.c05{background-color:#000000;}
.c06{background-color:#737373;}
.c07{background-color:#999999;}

/* テーブル背景色 緑 */
.gr01{background-color:#D3F0DF;}

/* テーブル背景画像 */
.t01{
	background-image: url(/ibc/images/ibc_bg.gif);
	background-repeat: no-repeat;
}
